» Ubuntu » Пакеты

Error

two or more packages specified (avrdude quantal)